<!-- <ion-header>
  <ion-navbar color="safetrack">
    <ion-title>
      Safretrack
    </ion-title>
  </ion-navbar>
</ion-header> -->

<!-- <ion-content padding class="Cuerpo"> -->
  <ion-slides pager padding class="Cuerpo">
    <ion-slide>
      <ion-card>
        <ion-card-header>
        </ion-card-header>
        <ion-card-content>
          <ion-grid>
            <ion-row>
              <ion-col col-12>
                <h4>Tarjeta de observación</h4>
              </ion-col>
            </ion-row>
            <ion-row>
              <ion-col col-6>
                <ion-checkbox color="secondary" checked="true"></ion-checkbox> Marque si es seguro
              </ion-col>
              <ion-col col-6>
                <ion-checkbox color="amarillo" checked="true"></ion-checkbox> Marque si es riesgo
              </ion-col>
            </ion-row>
            <ion-row>
              <ion-col col-12>
                <ion-checkbox color="danger" checked="true"></ion-checkbox> Marquer si no aplica/no se dabatio
              </ion-col>
            </ion-row>
          </ion-grid>

          <ion-grid *ngFor="let datos of TarjetaObservacion">
            <ion-row>
              <ion-col col-12 class="titulos">
                <h4 style="color:white">{{datos.Titulo}}</h4>
              </ion-col>
            </ion-row>
            <ion-row *ngFor="let subdatos of datos.Lista">
              <ion-col col-4>
                <ion-checkbox color="secondary" checked="false" style="padding-right:10px"></ion-checkbox>
                <ion-checkbox color="amarillo" checked="false" style="padding-right:10px"></ion-checkbox>
                <ion-checkbox color="danger" checked="false"></ion-checkbox>
              </ion-col>
              <ion-col col-8 text-left>{{subdatos.Nombre}} <span class="SmallText">{{subdatos.SubNombre}}</span></ion-col>
            </ion-row>
          </ion-grid>
        </ion-card-content>
      </ion-card>

    </ion-slide>

    <ion-slide >
        <ion-card>
          <ion-card-header>
            Aspectos significativos de la observación y debate
          </ion-card-header>

          <ion-card-content>
            <h5 text-justify style="font-style: italic;">
              Incluido qué tareas se observaron, nivel de comodidad de los empleados, ideas para mejorar la tarea y el trabajo, recepción
              general, artículos de seguimiento, etc.
            </h5>
            <ion-textarea elastic style="height: 100px; background: #f3f3f3;" placeholder="Escriba aquí"></ion-textarea>
            <ion-item no-padding no-margin>
              <ion-label>Se requiere seguimiento</ion-label>
              <ion-checkbox color="dark" checked="false"></ion-checkbox>
            </ion-item>

            <h5>Gravedad potencial del riesgo <span class="SmallText">(Si Aplica)</span></h5>
            <ion-item no-padding no-margin>
              <ion-label>Grave <span class="SmallText">(Tiempo Perdido)</span></ion-label>
              <ion-checkbox color="dark" checked="false"></ion-checkbox>
            </ion-item>
            <ion-item no-padding no-margin>
              <ion-label>Leve <span class="SmallText">(Asistencia médica)</span></ion-label>
              <ion-checkbox color="dark" checked="false"></ion-checkbox>
            </ion-item>
            <ion-item no-padding no-margin>
              <ion-label>Minima <span class="SmallText">(Primeros auxilios)</span></ion-label>
              <ion-checkbox color="dark" checked="false"></ion-checkbox>
            </ion-item>
            <ion-item no-padding no-margin>
              <ion-label>Ergonomía <span class="SmallText">(a largo plazo)</span></ion-label>
              <ion-checkbox color="dark" checked="false"></ion-checkbox>
            </ion-item>

            <!-- <ion-list> -->
            <ion-item>
              <ion-label fixed>Área/Dept</ion-label>
              <ion-input type="text" value=""></ion-input>
            </ion-item>

            <ion-item>
              <ion-label fixed>Turno</ion-label>
              <ion-input type="text"></ion-input>
            </ion-item>
            <ion-item>
              <ion-label fixed>Nombre(s) del Observador</ion-label>
              <ion-input type="text"></ion-input>
            </ion-item>
            <!-- </ion-list>  -->

          </ion-card-content>
        </ion-card>
      
    </ion-slide>
  </ion-slides>
<!-- </ion-content> -->
